aboutsummaryrefslogtreecommitdiffstatshomepage
path: root/.travis/test/show_status.sh
diff options
context:
space:
mode:
Diffstat (limited to '.travis/test/show_status.sh')
-rwxr-xr-x.travis/test/show_status.sh19
1 files changed, 19 insertions, 0 deletions
diff --git a/.travis/test/show_status.sh b/.travis/test/show_status.sh
new file mode 100755
index 0000000..afba9aa
--- /dev/null
+++ b/.travis/test/show_status.sh
@@ -0,0 +1,19 @@
+#!/usr/bin/env bash
+
+# Copyright (c) 2019 Egor Tensin <Egor.Tensin@gmail.com>
+# This file is part of the "VK scripts" project.
+# For details, see https://github.com/egor-tensin/vk-scripts.
+# Distributed under the MIT License.
+
+set -o errexit -o nounset -o pipefail
+
+show_status() {
+ echo 'Running show_status.py...'
+ python3 -m bin.show_status "$@"
+}
+
+main() {
+ show_status egor.tensin
+}
+
+main "$@"